/**
font-family: 'Arima Madurai', cursive;
font-family: 'PT Sans', sans-serif;
font-family: 'Bitter', serif;
**/

@font-face {font-family: "cwc"; src:url("/wp-content/themes/blankslate/assets/fonts/cwc.eot"); src:url("/wp-content/themes/blankslate/assets/fonts/cwc.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/blankslate/assets/fonts/cwc.woff") format("woff"), url("/wp-content/themes/blankslate/assets/fonts/cwc.ttf") format("truetype"), url("/wp-content/themes/blankslate/assets/fonts/cwc.svg#cwc") format("svg"); font-weight: normal;  font-style: normal;}
[class^="icon-"]:before, [class*=" icon-"]:before { font-family: "cwc" !important; font-style: normal !important; font-weight: normal !important; font-variant: normal !important; text-transform: none !important; speak: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.icon-facebook:before {
  content: "\61";
}
.icon-twitter:before {
  content: "\62";
}
.icon-triangle:before {
  content: "\63";
}
.icon-calendar:before {
  content: "\64";
}
.icon-magnifying-glass:before {
  content: "\65";  
}
.icon-page-pdf:before {
  content: "\66";
}
.icon-x:before {
  content: "\67";
}


.icon-triangle:before { content: "\63"; font-size:14px !important; color:#131313; }
    .icon-triangle[data-state=down] { transform: rotate(180deg);}
    .icon-triangle[data-state=up] { transform: rotate(0deg); }
    
.icon-calendar:before { content: "\64"; }
.icon-magnifying-glass:before { content: "\65"; }
.icon-page-pdf:before { content: "\66"; }
.icon-x:before { content: "\67"; font-size:16px !important; }

/*base
******************************************************************/
html {padding:0px;margin:0px;font-size: 16px;}
body { margin:0px; padding:0px; font-family: 'PT Sans', sans-serif; color:#505050; position:relative; z-index:1; padding-top:100px;}
img { max-width:100%; height:auto; }
a {color:#505050;text-decoration:underline;/* display:inline-block; */vertical-align: top;}
a:hover { text-decoration:none;}
a:active, a:focus { text-decoration:underline;}
*:focus { outline-color:#448ca3;}
h2 {color:#131313;line-height: 1.2rem;font-size: 18px;letter-spacing: 0.04rem;margin-bottom: 15px;border: 1px solid transparent;}
    h2 a { text-decoration:none; color:#131313;}
    h2 a:hover { text-decoration: underline; }
h3 { color:#131313; margin-top: .6em;font-size: 1.02em;}
    h3 a { text-decoration: none; color:#131313;}
    h3 a:hover { text-decoration: underline;}
/*em { color:#131313; font-weight:700; font-style:normal;}*/
strong { color:#131313; font-weight:700; font-style:normal;}
* { box-sizing:border-box; }
select { width:100%; padding:5px;}
.nonMobile { display:none !important; }
button { cursor:pointer;}
mark { background-color:#f6de9c; color:#131313; padding:2px 3px;}
[data-calculate-position] { opacity:0; left:0px; transition:left .1s ease-out, opacity .2s ease-out .1s; }
.wp-caption { width:auto !important;}
.wp-caption-text { margin-top:0px; font-size:.75em;}
li { padding-bottom:10px}
p {margin-bottom:0px;padding-bottom:0px;/* border:1px solid red */}

figcaption > a:first-child { text-decoration:none;}
    figcaption > a:hover:first-child { text-decoration:underline; }

/*Layout
******************************************************************/
#siteHeader {border-bottom:1px solid #acacac;padding:10px 20px 15px 20px;min-height: 80px;}
    #siteHeader { position: fixed; width:100%; top:0px; z-index:100; background-color:#ffffff;}
    #siteHeader .logo {overflow:hidden; width:90px;margin:0px; }
    #siteHeader .logo span { position: absolute; left:-900px;}
    #siteHeader .logo a { display: block; }
    #siteHeader .logo img { left:0px; display:block; }
    #siteHeader .utilityNav { float:right; margin-top:11px; z-index:100;}
    #siteHeader .mainNavigation {display:none;width:100%;position: fixed;top:0px;bottom:0px;left: 0px;background-color: #ffffff;height: 100%;z-index: 200;}
    #siteHeader .mainNavigation[data-state=open] {display:block; }
    #siteHeader .mainNavigation .icon-x { position:absolute; right:10px; top:20px; }
    #siteHeader .crumb { display:none;}
    #siteHeader .searchWidget { display:none; width:100%;position: fixed;top:0px;bottom:0px;left: 0px;background-color: #ffffff;height: 100%;z-index: 200; }
    #siteHeader .searchWidget form { margin-top:80px; }
    #siteHeader .searchWidget button.icon-x {position:absolute;right: 35px;top: 21px;}
    #siteHeader .searchWidget[data-state=open] { display:block;}

#siteFooter {margin: 40px 0px 0px 0px;background-color:#262626;color:#ffffff;padding: 71px 30px;}
    #siteFooter a {color:#ffffff;display: inline-block;}
    #siteFooter .socialLinks { margin-top:40px;}
    #siteFooter .partners { margin-top:40px;}
    #siteFooter .icon { background-color:#ffffff; border-radius:25px; height:30px; margin-right:5px;}
    #siteFooter .icon:before {color:#262626; font-size:20px;}
    #siteFooter .mainNavigation li { text-align: left;}
    #siteFooter .mainNavigation li.current-page-ancestor a { margin-top:-1px;}

#introduction {opacity:0;transition:opacity .2s ease-out .2s;height:1200px;position:relative;overflow: hidden;margin-top: 15px;}    
    #introduction .searchWidget { display:none;}        
    #introSegment { width:100%;}
    #introSegment .segment { margin-top:0px;}
    #introSegment .segment p {position: relative;/* padding-top:15px; */}
    #introSegment .segment p:first-child:before {content:'';display:block;width:50px;height:3px;position:absolute;left:0px;top: -13px;background-color: #61d49e;}
    #introduction .aspectRatioBox img {display:none; /* opacity:0.1; *//*-webkit-filter: blur(5px); -moz-filter: blur(5px); -o-filter: blur(5px); -ms-filter: blur(5px); filter: blur(5px);*/}
    #introduction + .segment {margin-top: 34px;}

#page404 { min-height:300px; }

/*Module
******************************************************************/
.mainNavigation { font-size:14px; }
    .mainNavigation ul { list-style-type:none; padding:0px; margin:0px; }
    .mainNavigation li { padding:0px; margin:0px; display:block; text-align:center;}
    .mainNavigation a { text-decoration:none; display:block; padding:5px 0px; }
    .mainNavigation a:hover { text-decoration:underline; }
    .mainNavigation .menu { margin-top:40px;}
    .mainNavigation li.current-menu-item a,
    .mainNavigation li.current-page-ancestor a { font-weight:700; color:#131313; font-size:16px;}

.socialLinks { list-style-type:none; padding:0px; margin:0px;}
    .socialLinks li { padding:0px; margin:0px; display:inline-block; }

.partners {  }  
    .partners small { display:block; padding-bottom:10px; }
    .partners img { display:inline-block;}
    .partners a { max-width:150px;}

.icon { display:inline-block; position:relative; position:relative; width:30px; height:40px; text-indent:-900px; overflow:hidden; }    
  .icon:before {position:absolute;font-size:24px;text-indent:0px; top: 50%;transform: translate(-50%, -50%);left: 50%;}
  button.icon { border:none; background-color:transparent; color:#505050;}

.button { cursor:pointer; display:inline-block;margin: 20px 5px 0px 0px;padding:5px 10px;border:1px solid transparent;font-weight:700;text-decoration:none;font-family: 'PT Sans', sans-serif;color: #131313;font-size: 14px;transition: background-color .2s ease-out;}
    .button.primary { background-color:#131313; color:#ffffff; }
    .button.primary:hover { background-color:#505050;  }
    .button.secondary { border:1px solid #131313; background-color:#ffffff; }
    .button.secondary:hover { background-color:#efefef}
    .button.tertiary { border:none; text-decoration:underline; padding-left:0px; }
    .button.tertiary:hover { text-decoration:none;}
    .button.tertiary:after { content:'»'; position:absolute; text-decoration:none; padding-left:4px; }
    .button.tertiary.back {padding-left: 10px;position: relative;}
    .button.tertiary.back:after {content:'«';left: -6px;}
    .button[class*=" icon-"] { padding-left:30px; position: relative;}
    .button[class*=" icon-"]:before {font-size:18px; vertical-align:middle; margin-left:-2px; position:absolute; left:8px;}

.calendar-button {}
    .calendar-button ul { list-style-type:none; padding:0px; margin:0px -10px 0px -30px}
    .calendar-button li { list-style-typ:none; padding:0px; margin:0px;}
    .calendar-button a { display:block; padding:5px 10px 0px 30px; color:#131313}
    .calendar-button input[type="submit"] {display:block;padding:5px 10px 0px 30px;color:#131313;border: none;background-color: transparent;font-weight: 700;text-decoration: underline;font-size: 12px;cursor: pointer;}
    .calendar-button input[type="submit"]:hover { text-decoration:none;}
    .calendar-button .atcb-link { display:none; }
    .calendar-button ul { display:none; }
    .atc_event { display:none; }


.utilityNav { padding:0px; margin:0px; list-style-type:none; font-weight:700; }
    .utilityNav li {padding:0px;margin:0px;display:inline-block;vertical-align:middle;width: 30px;height: 40px;}
    .utilityNav a { text-decoration:none; color:#898989; }
    .utilityNav a:hover { text-decoration:underline; }
    .utilityNav .icon {color: #898989;}
    .utilityNav .lang {position: relative;text-transform:uppercase;}
    .utilityNav .lang a { top: 50%;transform: translate(-50%, -50%); left: 40%; position: absolute; }

.burger {border:none;width:30px;height: 40px;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;background-color: #ffffff;padding:0px 0px 0px 10px;margin: 0px;background-color: transparent;display: block;position: relative;z-index: 100;}
    .burger span {display: block;background-color: #898989;height: 3px;margin: 3px 0px;position: relative;transition: all .2s linear;}
    .burger span:first-child { margin-left:4px;}
    .burger span:nth-child(2) { }
    .burger span:last-child { margin-left:8px;}
    .open .burger span:first-child { transform: rotate(45deg); top: 10px; }
    .open .burger span:nth-child(2) { opacity: 0; }
    .open .burger span:last-child { transform: rotate(-45deg); top: -14px; }

.searchWidget { text-align:center; opacity:0; transition: opacity .2s ease-in .1s; }
    .searchWidget form {width: 270px;margin: 0px auto 0px auto;}
    .searchWidget fieldset {border:none;overflow: visible;position:relative;}
    .searchWidget legend {position:absolute;text-indent:-900px;margin-top: -100px;overflow: hidden;}
    .searchWidget label {position: absolute;width:100%;text-align:center;left:0px;top: 7px;transition:all .1s ease-out;}
    .searchWidget input[type="text"] {text-align:center;border:none;border-bottom:1px solid #adadad;font-weight:700;padding: 5px 10px 12px 10px;background-color:transparent;width: 100%;}
    .searchWidget input[type="text"]:focus { outline:none; }
    .searchWidget em { color:#131313; font-weight:700; font-style:normal;}
    .searchWidget.horz { text-align:left; }
    .searchWidget.horz form {width:auto;margin:0px 0px;}
    .searchWidget.horz fieldset {display:inline-block;padding:0px;width:100%; max-width:260px;}
    .searchWidget.horz label {text-align:left;top: 5px;}
    .searchWidget.horz input[type=text] {text-align:left;padding-left: 0px;top: 2px;position: relative;}
    .searchWidget.horz .button {top: 8px;position:relative; }
    .searchWidget[data-focus=true] label {font-size:10px; top:-15px; }
    .searchWidget input[type=text] {font-size: 18px;/* border: 1px solid red; */line-height: 19px;}
    .searchWidget.init { opacity:1;}
    .searchWidget .button { margin-top:8px;}
    /*.searchWidget.large {font-size:22px;}
    .searchWidget.large:not(.horz) label {top:15px;}
    .searchWidget.large form {max-width: 380px; }
    .searchWidget.large input[type=text] {font-size:22px;max-width: 250px; }
    .searchWidget.large .button {font-size:18px;margin: 0px;}
    .searchWidget.large[data-focus=true] label { top:-18px; font-size:14px;}*/

.segment {padding: 0px 30px 0px 30px;position:relative;margin-top: 37px;}    
    .segment > h2:first-child {position: relative;padding-top: 15px;}
    .segment > h2:first-child + img {margin-top: 10px;}
    .segment h2:first-child + p > img { margin-top:15px; }
    .segment > h2:first-child:before { content:'';display:block;width:50px;height:3px;position:absolute; left:0px;top:0px;background-color: #d13854;}
    .segment:nth-child(1n+2) h2:first-child:before { background-color:#da293d}
    .segment:nth-child(1n+3) h2:first-child:before { background-color:#f8663f}
    .segment:nth-child(1n+4) h2:first-child:before { background-color:#dba71c}
    .segment:nth-child(1n+5) h2:first-child:before { background-color:#55375d}
    .segment:nth-child(1n+6) h2:first-child:before { background-color:#58cba2}
    .segment:nth-child(1n+7) h2:first-child:before { background-color:#da293d}
    .segment:nth-child(1n+8) h2:first-child:before { background-color:#f8663f}
    .segment:nth-child(1n+9) h2:first-child:before { background-color:#dba71c}
    .segment:nth-child(1n+10) h2:first-child:before { background-color:#55375d}
    .segment:nth-child(1n+11) h2:first-child:before { background-color:#58cba2}
    .segment:nth-child(1n+12) h2:first-child:before { background-color:#da293d}


.indexNav {}    
    .indexNav ul { display:none; list-style-type:none; padding:0px; margin:0px;}
    .indexNav li { padding:0px; margin:0px; }
    .indexNav select + a {margin-top: 20px;}

.postTeaser {background-color: #e9e9e9;padding: 40px 20px 30px 20px;text-align:center;}
    .postTeaser .type {color:#d13854;display:block;margin: 5px 0px 0px 0px;font-size: 18px;font-family: 'Bitter', serif;letter-spacing: 0.05rem;}
    .postTeaser time {background-color:#131313;color:#ffffff;padding: 2px 6px 0px 6px;font-size:12px;margin: 19px 0px 30px 0px;display:inline-block;}
    .postTeaser .masthead { display:block;}
    .postTeaser h2 {margin-top: 25px;font-size: 14px;padding: 0px;margin-bottom: 0px;}
    .postTeaser h2 + p {margin-top: 0px;}

.billboard {overflow:hidden;position: relative;margin-top: -20px;}
    .billboard > article {padding: 10px 30px;}
    .billboard > div { width:100% }
    .billboard .background img { width:100%; }
    .billboard.negative h2 {font-size:24px; line-height: 1;}

.megaTitle { overflow: hidden;}
    .megaTitle > div {padding: 100px 30px 20px 30px;position:relative;}    
    .megaTitle h2 { position:relative; padding-top:20px; }
    .megaTitle h2:before {content:'';display:block;width:50px;height:3px;position:absolute;left:0px;top:0px;background-color: #131313;}

.recomendation { }
    .recomendation > date {font-size: 12px;}
    
.accordion {  }    
    .accordion .sections { list-style-type:none; padding:0px; margin:0px 0px 10px 0px;}
    .accordion .sections > li {border-bottom:1px solid #aeaeae;margin: 0px -30px 0px -30px;padding: 20px 50px 20px 50px;position:relative;}    
    .accordion .sections > li:first-child { border-top:1px solid #aeaeae; margin-top:30px; }    
    .accordion .sections > li:nth-child(odd) { background-color:#f3f3f3;}
    .accordion .toggleButton {position:absolute;right: 20px;top: 10px;}
    .accordion label { cursor: pointer; display: block;}
    .accordion label em { color:#131313; font-weight:700; font-style:normal;}
    .accordion .topic { display:none; }
    .accordion .sections > li.list-footer { font-size:.9em; }
    .accordion p a { display:inline;}

.accordion.bio { }    
    .accordion.bio .sections > li { min-height:80px; padding-left:100px; overflow:hidden;}
    .accordion.bio .headshot { position:absolute; left:30px; top:15px; width:50px; height:50px; }
    .accordion.bio label a { font-size:14px;}

.accordion.numbered {}
    .accordion.numbered .sections > li { padding-left:45px; }    
    .accordion.numbered .number {background-color:#131313;position:absolute;left:10px;top:25px;width:20px;padding:1px 0px 2px 0px;text-align:center;color:#ffffff;border-radius:10px;font-size: 14px;}    
    
.headshot { overflow:hidden; width:90px; height:90px; border-radius:45px; }

.threeUp {list-style-type:none;padding:0px;margin:20px 0px 0px 0px;}
    .threeUp .tile {padding:0px;margin: 0px 0px 20px 0px;vertical-align:top;}
    .threeUp figure { padding:0px; margin:0px 0px 0px 0px; min-height:100%; }  
    .threeUp figure > a {display: block;}
    .threeUp figcaption { padding:5px 0px 0px 0px; }
    .threeUp figcaption em {color:#131313;font-weight:700;font-style:normal; margin-bottom:5px; display: block;}
    .threeUp figcaption em a { text-decoration:none; color:#131313; }
    .threeUp figcaption em a:hover { text-decoration:underline;  }
    .threeUp a { display:inline-block;}
    .threeUp a { text-decoration: none;}
    .threeUp a:hover em { text-decoration: underline;}

threeUp.primary { }    
    .threeUp.primary .tile { margin-bottom:20px;}
    .threeUp.primary figure { padding:30px; background-color:#e9e9e9; }
    .threeUp.primary figcaption { padding-top:20px; }

.tabNav {border-bottom:1px solid #131313;font-size: 14px;}    
    .tabNav ul {list-style-type:none;padding:0px;margin: 0px 0px -1px 0px;}
    .tabNav li { margin:0px; padding:0px;  display:inline-block; }
    .tabNav a {padding: 4px 10px; display:block; text-decoration:none; font-weight:700; color:#131313; }
    .tabNav a.selected { background-color:#131313; color:#ffffff; color:#ffffff; }
    
.events { list-style-type:none; padding:0px; margin:0px;}    
    .events .event { border-top:1px solid #aeaeae; }            
    .events .event:first-child { border-top:none;}
    .events .event:before { content:''; position:absolute; background-color:#ffffff;; width:40px; height:10px; top:-5px; left:0px;}
    .events + .pagination {margin-left: 37px;margin-top: 50px;margin-bottom: 0px;}

.event { padding-left:40px; position:relative; padding-top:20px; margin-top:15px;}        
    .event > time { position:absolute; left:0px; text-align:center; top:33px; }
    .event > time span { display:block; }
    .event > time .date {background-color:#131313;color:#ffffff;border-radius:15px;padding:3px 3px;width: 22px;}
    .event > time .year { font-size:10px;}
    .event time { font-size:12px; display:block;}
    .event .content > h3 { font-size:18px; }
    .event .content > h3:first-child {padding-bottom:0px;margin-bottom: 0px;}

.pagination {list-style-type:none;padding:0px;font-size: 13px;text-align: left;}
    .pagination li {padding:0px;margin:0px 4px;display:inline-block;vertical-align: middle;}
    .pagination li:last-child {position: relative;}
    .pagination a { }
    .pagination a:not(.button) {text-decoration:none; background-color:#e2e2e2;color:#131313;border-radius:15px;padding:3px 3px;width: 22px;display: block;text-align: center;}
    .pagination a:not(.button):hover { background-color:#131313; color:#e2e2e2; }
    .pagination a.selected { background-color:#131313;  color:#ffffff;}    
    .pagination .button { margin-top:2px;}

.map { margin-top:30px; background-color:#eaeaea; position:relative; height:0px; padding-bottom:50%; border:2px solid #ffffff; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);} 
    .map iframe { position:absolute; left:0px; top:0px; width:100%; height:100%;}   
    .map .acf-map {position:absolute !important; height: 100%; width:100%;}

.blog {font-family: 'Arima Madurai', cursive;margin-top: 40px;}
    .blog .subNav { font-family: 'Bitter', serif; }

.posts { list-style-type:none; padding:0px; margin:0px;}
    .posts .post {padding:0px; margin: 20px 0px 0px 0px;vertical-align:top;}
    .posts .post:first-child { margin-top:0px; }
    .posts .post figure { margin:0px; min-height:100%;}
    .posts figure { text-align:center;}
    .posts .post figure img { margin-top:15px;}
    .post figure img {margin-top:5px;width: 100%;}
    .post figure > a { width:100%;}

.post { font-size:1rem; }
    .post figure {margin:30px 0px 50px 0px;padding: 40px 20px;background-color:#e9e9e9;}        
    .post figure .type { color:#d13854; display:block; font-family: 'Bitter', serif;}
    .post figure  img { margin: 5px 0px 0px 0px;}
    .post figure .timeStamp { margin-top:10px;}
    .post figure + p:first-letter { color:#131313; float:left; font-size:75px; padding:0px 20px 0px 0px; line-height:75px;}
    .post.highlight figure img { }
    .post h3 { font-size:1.3em; }

.timeStamp {color:#ffffff;font-family: 'PT Sans', sans-serif;background-color:#131313;padding: 4px 4px 3px 4px;font-size:12px;display:inline-block;line-height: 12px;}    

.subNav {border-top:1px solid #aeaeae;text-align:center;padding-top:10px;font-size: 14px;}
    .subNav ul { list-style-type:none; padding:0px; margin:0px; }
    .subNav li { display:inline-block; }
    .subNav li a { display:block; padding:5px 8px; text-decoration:none;}
    .subNav li a:hover { text-decoration:underline;}
    .subNav li.current-menu-item a {color:#d13854;text-decoration: underline;}

.searchResults {list-style-type:none;padding: 30px 0px 0px 0px;margin:0px;}
    .searchResults li { margin:40px 0px 20px 0px;}
    .searchResults a {text-decoration: none;font-size: 20px;}
    .searchResults a:hover { text-decoration: underline;}
    .searchResults + .pagination { margin-top:60px;  }

.aspectRatioBox {margin:0px auto;height:400px;position:absolute;width:100%;overflow: hidden;}        
	.aspectRatioBox > div { display:none; position:relative; left:50%; transition:all .1s ease-out; }    
    .aspectRatioBox img { width:100%;}

.video-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; }
    .video-container iframe, .video-container object, .video-container embed, .video-container video { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }



.contact ul {
padding-left: 0;
list-style: none;
margin-top: 0;
}

.contact ul li {
margin-bottom: 30px;
position: relative;
}

.ginput_container input,
.ginput_container textarea {
width: 100%;
height: 40px;
margin-top: 5px;
padding: 0 10px;
font-size: 16px;
font-family: 'PT Sans', sans-serif;
color: #333;
}

.ginput_container textarea {
height: 150px;
border: 1px solid #dfdfdf;
padding: 10px;
}

.gform_button {
background: #333;
color: #fff;
margin-top: -15px;
}

.gform_button:hover {
background-color: #505050;
}

.validation_message {
color: #da293d;
font-size: 14px;
margin-top: 2px;
text-align: right;
position: absolute;
top: 0;
right: 0;
}

.gform_wrapper form {
max-width: 550px;
}

.validation_error {
margin-bottom: 50px;
color: #da293d;
padding-top: 50px;
margin-top: -50px;
}

.gform_anchor {
display: block;
}
